package com.gh.common.exposure.time

import com.gh.common.FixedRateJobHelper

object TimeUtil {

    fun currentTimeMillis(): Long {
        return FixedRateJobHelper.timeDeltaBetweenServerAndClient + System.currentTimeMillis()
    }

    fun currentTime(): Int {
        return ((FixedRateJobHelper.timeDeltaBetweenServerAndClient + System.currentTimeMillis()) / 1000).toInt()
    }

}